# Class MarkerMessages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.ui.views.markers.internal.MarkerMessages

public class MarkerMessages extends NLS
MarkerMessages is the class that handles the messages for the markers.

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`addGlobalTaskAction_title`
`static String`
`addGlobalTaskAction_tooltip`
`static String`
`addGlobalTaskDialog_title`
`static String`
`ALL_Title`
`static String`
`AND_Title`
`static String`
`bookmark_title`
`static String`
`Category_building`
`static String`
`Category_Label`
`static String`
`Category_Limit_Label`
`static String`
`Category_One_Item_Label`
`static String`
`completion_description`
`static String`
`configEditDialog_name`
`static String`
`configureFiltersCommand_title`
`static String`
`configureFiltersDialog_title`
`static String`
`ContentGenerator_NoGrouping`
`static String`
`copyAction_title`
`static String`
`CopyToClipboardProblemDialog_message`
`static String`
`CopyToClipboardProblemDialog_title`
`static String`
`deleteAction_title`
`static String`
`deleteAction_tooltip`
`static String`
`deleteActionConfirm_buttonDeleteLabel`
`static String`
`deleteActionConfirmMessage`
`static String`
`deleteActionConfirmTitle`
`static String`
`deleteBookmarkMarker_operationName`
`static String`
`deleteBookmarkMarkers_operationName`
`static String`
`deleteCompletedAction_title`
`static String`
`deleteCompletedTasks_dialogTitle`
`static String`
`deleteCompletedTasks_errorMessage`
`static String`
`deleteCompletedTasks_noneCompleted`
`static String`
`deleteCompletedTasks_permanentPlural`
`static String`
`deleteCompletedTasks_permanentSingular`
`static String`
`deleteMarker_operationName`
`static String`
`deleteMarkers_errorMessage`
`static String`
`deleteMarkers_operationName`
`static String`
`deleteProblemMarker_operationName`
`static String`
`deleteProblemMarkers_operationName`
`static String`
`deleteTaskMarker_operationName`
`static String`
`deleteTaskMarkers_operationName`
`static String`
`description_creationTime`
`static String`
`description_folder`
`static String`
`description_lineNumber`
`static String`
`description_markerId`
`static String`
`description_message`
`static String`
`description_resource`
`static String`
`description_type`
`static String`
`DialogMarkerProperties_Create`
`static String`
`DialogMarkerProperties_CreateMarker`
`static String`
`DialogMarkerProperties_Modify`
`static String`
`DialogMarkerProperties_ModifyMarker`
`static String`
`DialogTaskProperties_CreateTask`
`static String`
`Error`
`static String`
`errorModifyingBookmark`
`static String`
`errorModifyingTask`
`static String`
`errorsAndWarningsSummaryBreakdown`
`static String`
`FieldCategory_Uncategorized`
`static String`
`FieldMessage_NullMessage`
`static String`
`FieldMessage_WrongType`
`static String`
`filter_itemsMessage`
`static String`
`filter_matchedMessage`
`static String`
`filtersAction_title`
`static String`
`filtersAction_tooltip`
`static String`
`FiltersConfigurationDialog_message`
`static String`
`FiltersConfigurationDialog_title`
`static String`
`filtersDialog_anyResource`
`static String`
`filtersDialog_anyResourceInSameProject`
`static String`
`filtersDialog_applyAndCloseButton`
`static String`
`filtersDialog_completionTitle`
`static String`
`filtersDialog_conflictingName`
`static String`
`filtersDialog_contains`
`static String`
`filtersDialog_currentWorkingSet`
`static String`
`filtersDialog_description`
`static String`
`filtersDialog_descriptionLabel`
`static String`
`filtersDialog_deselectAll`
`static String`
`filtersDialog_deselectAllTypes`
`static String`
`filtersDialog_doesNotContain`
`static String`
`filtersDialog_entriesTitle`
`static String`
`filtersDialog_filterOnSeverity`
`static String`
`filtersDialog_noWorkingSet`
`static String`
`filtersDialog_priorityHigh`
`static String`
`filtersDialog_priorityLabel`
`static String`
`filtersDialog_priorityLow`
`static String`
`filtersDialog_priorityNormal`
`static String`
`filtersDialog_priorityTitle`
`static String`
`filtersDialog_scopeTitle`
`static String`
`filtersDialog_selectAll`
`static String`
`filtersDialog_selectAllTypes`
`static String`
`filtersDialog_selectedAndChildren`
`static String`
`filtersDialog_selectedResource`
`static String`
`filtersDialog_severityError`
`static String`
`filtersDialog_severityInfo`
`static String`
`filtersDialog_severityLabel`
`static String`
`filtersDialog_severityWarning`
`static String`
`filtersDialog_showItemsOfType`
`static String`
`filtersDialog_statusComplete`
`static String`
`filtersDialog_statusIncomplete`
`static String`
`filtersDialog_statusLabel`
`static String`
`filtersDialog_title`
`static String`
`filtersDialog_typesTitle`
`static String`
`filtersDialog_workingSet`
`static String`
`filtersDialog_workingSetSelect`
`static String`
`filtersDialogDeselectedFiltersMessage`
`static String`
`filtersDialogDeselectedFiltersTitle`
`static String`
`filtersSubMenu_title`
`static String`
`label_lineNumber`
`static String`
`markCompletedAction_title`
`static String`
`markCompletedHandler_task`
`static String`
`marker_statusSelectedCount`
`static String`
`marker_statusSummarySelected`
`static String`
`MarkerConfigurationsLabel`
`static String`
`MarkerFilter_addFilterName`
`static String`
`MarkerFilter_cloneFilterName`
`static String`
`MarkerFilter_ConfigureContentsCommand_title`
`static String`
`MarkerFilter_defaultFilterName`
`static String`
`MarkerFilter_deleteSelectedName`
`static String`
`MarkerFilter_editFilterName`
`static String`
`MarkerFilter_filtersTitle`
`static String`
`MarkerFilter_newFilterName`
`static String`
`MarkerFilter_renameName`
`static String`
`MarkerFilter_searching`
`static String`
`MarkerFilter_showAllCommand_title`
`static String`
`MarkerFilterDialog_emptyMessage`
`static String`
`MarkerFilterDialog_errorTitle`
`static String`
`MarkerFilterDialog_failedFilterMessage`
`static String`
`MarkerFilterDialog_message`
`static String`
`MarkerFilterDialog_title`
`static String`
`MarkerFilterDialog_YouHaveDisabledMarkerLimit`
`static String`
`MarkerPreferences_AtLeastOneVisibleColumn`
`static String`
`MarkerPreferences_ColumnGroupTitle`
`static String`
`MarkerPreferences_DialogTitle`
`static String`
`MarkerPreferences_HiddenColumnsTitle`
`static String`
`MarkerPreferences_MarkerLimits`
`static String`
`MarkerPreferences_MoveLeft`
`static String`
`MarkerPreferences_MoveRight`
`static String`
`MarkerPreferences_VisibleColumnsTitle`
`static String`
`MarkerPreferences_VisibleItems`
`static String`
`MarkerPreferences_WidthOfShownColumn`
`static String`
`MarkerResolutionDialog_AddOthers`
`static String`
`MarkerResolutionDialog_CalculatingTask`
`static String`
`MarkerResolutionDialog_CannotFixMessage`
`static String`
`MarkerResolutionDialog_CannotFixTitle`
`static String`
`MarkerResolutionDialog_Description`
`static String`
`MarkerResolutionDialog_Fixing`
`static String`
`MarkerResolutionDialog_NoResolutionsFound`
`static String`
`MarkerResolutionDialog_NoResolutionsFoundForMultiSelection`
`static String`
`MarkerResolutionDialog_Problems_List_Location`
`static String`
`MarkerResolutionDialog_Problems_List_Resource`
`static String`
`MarkerResolutionDialog_Problems_List_Title`
`static String`
`MarkerResolutionDialog_Resolutions_List_Title`
`static String`
`MarkerResolutionDialog_Title`
`static String`
`MarkerResolutionDialog_WorkingSubTask`
`static String`
`MarkerView_18`
`static String`
`MarkerView_19`
`static String`
`MarkerView_processUpdates`
`static String`
`MarkerView_queueing_updates`
`static String`
`MarkerView_refreshing_counts`
`static String`
`MarkerView_searching_for_markers`
`static String`
`MarkerView_waiting_on_changes`
`static String`
`modifyBookmark_title`
`static String`
`modifyTask_title`
`static String`
`NewViewHandler_dialogMessage`
`static String`
`NewViewHandler_dialogTitle`
`static String`
`newViewTitle`
`static String`
`openAction_title`
`static String`
`OpenMarker_errorTitle`
`static String`
`OR_Title`
`static String`
`pasteAction_title`
`static String`
`PasteHandler_title`
`static String`
`PasteMarker_errorTitle`
`static String`
`priority_description`
`static String`
`priority_high`
`static String`
`priority_low`
`static String`
`priority_normal`
`static String`
`problem_filter_matchedMessage`
`static String`
`problem_statusSummaryBreakdown`
`static String`
`problem_title`
`static String`
`ProblemFilterDialog_All_Problems`
`static String`
`ProblemFilterDialog_any`
`static String`
`ProblemFilterDialog_Contains_Description`
`static String`
`ProblemFilterDialog_Does_Not_Contain_Description`
`static String`
`ProblemFilterDialog_Error_Severity`
`static String`
`ProblemFilterDialog_Info_Severity`
`static String`
`ProblemFilterDialog_sameContainer`
`static String`
`ProblemFilterDialog_selected`
`static String`
`ProblemFilterDialog_Selected_Types`
`static String`
`ProblemFilterDialog_selectedAndChildren`
`static String`
`ProblemFilterDialog_System_Filters_Title`
`static String`
`ProblemFilterDialog_Warning_Severity`
`static String`
`ProblemFilterDialog_workingSet`
`static String`
`ProblemFilterRegistry_nullType`
`static String`
`problemSeverity_description`
`static String`
`ProblemView_GroupByMenu`
`static String`
`ProblemView_None`
`static String`
`ProblemView_Type`
`static String`
`ProblemView_UpdateCategoryJob`
`static String`
`ProjectEncodingMarkerResolution_description`
`static String`
`ProjectEncodingMarkerResolution_label`
`static String`
`propertiesAction_title`
`static String`
`propertiesDialog_addButton`
`static String`
`propertiesDialog_completed`
`static String`
`propertiesDialog_creationTime_text`
`static String`
`propertiesDialog_description_text`
`static String`
`propertiesDialog_errorLabel`
`static String`
`propertiesDialog_folder_text`
`static String`
`propertiesDialog_infoLabel`
`static String`
`propertiesDialog_location_text`
`static String`
`propertiesDialog_noseverityLabel`
`static String`
`propertiesDialog_priority`
`static String`
`propertiesDialog_priorityHigh`
`static String`
`propertiesDialog_priorityLow`
`static String`
`propertiesDialog_priorityNormal`
`static String`
`propertiesDialog_resource_text`
`static String`
`propertiesDialog_severityLabel`
`static String`
`propertiesDialog_title`
`static String`
`propertiesDialog_warningLabel`
`static String`
`qualifiedMarkerCommand_title`
`static String`
`RemoveMarker_errorTitle`
`static String`
`resolveMarkerAction_computationAction`
`static String`
`resolveMarkerAction_computationManyAction`
`static String`
`resolveMarkerAction_dialogTitle`
`static String`
`resolveMarkerAction_title`
`static String`
`restoreDefaults_text`
`static String`
`selectAllAction_applying`
`static String`
`selectAllAction_calculating`
`static String`
`selectAllAction_title`
`static String`
`severity_description`
`static String`
`sortAction_title`
`static String`
`sortDialog_columnLabel`
`static String`
`sortDialog_label`
`static String`
`sortDialog_title`
`static String`
`sortDirectionAscending_text`
`static String`
`sortDirectionAscending_text2`
`static String`
`sortDirectionAscending_text3`
`static String`
`sortDirectionAscending_text4`
`static String`
`sortDirectionDescending_text`
`static String`
`sortDirectionDescending_text2`
`static String`
`sortDirectionDescending_text3`
`static String`
`sortDirectionDescending_text4`
`static String`
`SortUtil_finding_first`
`static String`
`SortUtil_partitioning`
`static String`
`task_title`
`static String`
`Unknown`
`static String`
`Util_ProjectRoot`
`static String`
`Util_WorkspaceRoot`

## Constructor Summary

Constructors
Constructor
Description
`MarkerMessages()`

## Method Summary

### Methods inherited from class NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### sortAction_title

public static String sortAction_title

### filtersAction_title

public static String filtersAction_title

### filtersAction_tooltip

public static String filtersAction_tooltip

### filtersSubMenu_title

public static String filtersSubMenu_title

### sortDialog_title

public static String sortDialog_title

### sortDialog_label

public static String sortDialog_label

### sortDialog_columnLabel

public static String sortDialog_columnLabel

### sortDirectionAscending_text

public static String sortDirectionAscending_text

### sortDirectionAscending_text2

public static String sortDirectionAscending_text2

### sortDirectionAscending_text3

public static String sortDirectionAscending_text3

### sortDirectionAscending_text4

public static String sortDirectionAscending_text4

### sortDirectionDescending_text

public static String sortDirectionDescending_text

### sortDirectionDescending_text2

public static String sortDirectionDescending_text2

### sortDirectionDescending_text3

public static String sortDirectionDescending_text3

### sortDirectionDescending_text4

public static String sortDirectionDescending_text4

### restoreDefaults_text

public static String restoreDefaults_text

### Error

public static String Error

### Unknown

public static String Unknown

### description_message

public static String description_message

### description_resource

public static String description_resource

### description_folder

public static String description_folder

### description_lineNumber

public static String description_lineNumber

### description_creationTime

public static String description_creationTime

### description_markerId

public static String description_markerId

### description_type

public static String description_type

### label_lineNumber

public static String label_lineNumber

### openAction_title

public static String openAction_title

### copyAction_title

public static String copyAction_title

### pasteAction_title

public static String pasteAction_title

### deleteAction_title

public static String deleteAction_title

### deleteAction_tooltip

public static String deleteAction_tooltip

### selectAllAction_title

public static String selectAllAction_title

### selectAllAction_calculating

public static String selectAllAction_calculating

### selectAllAction_applying

public static String selectAllAction_applying

### propertiesAction_title

public static String propertiesAction_title

### deleteActionConfirmTitle

public static String deleteActionConfirmTitle

### deleteActionConfirmMessage

public static String deleteActionConfirmMessage

### deleteActionConfirm_buttonDeleteLabel

public static String deleteActionConfirm_buttonDeleteLabel

### filtersDialog_title

public static String filtersDialog_title

### configureFiltersCommand_title

public static String configureFiltersCommand_title

### configureFiltersDialog_title

public static String configureFiltersDialog_title

### configEditDialog_name

public static String configEditDialog_name

### filtersDialog_showItemsOfType

public static String filtersDialog_showItemsOfType

### filtersDialog_anyResource

public static String filtersDialog_anyResource

### filtersDialog_anyResourceInSameProject

public static String filtersDialog_anyResourceInSameProject

### filtersDialogDeselectedFiltersTitle

public static String filtersDialogDeselectedFiltersTitle

### filtersDialogDeselectedFiltersMessage

public static String filtersDialogDeselectedFiltersMessage

### filtersDialog_selectedResource

public static String filtersDialog_selectedResource

### filtersDialog_selectedAndChildren

public static String filtersDialog_selectedAndChildren

### filtersDialog_workingSet

public static String filtersDialog_workingSet

### filtersDialog_workingSetSelect

public static String filtersDialog_workingSetSelect

### filtersDialog_noWorkingSet

public static String filtersDialog_noWorkingSet

### filtersDialog_currentWorkingSet

public static String filtersDialog_currentWorkingSet

### filtersDialog_selectAll

public static String filtersDialog_selectAll

### filtersDialog_deselectAll

public static String filtersDialog_deselectAll

### filtersDialog_selectAllTypes

public static String filtersDialog_selectAllTypes

### filtersDialog_deselectAllTypes

public static String filtersDialog_deselectAllTypes

### filtersDialog_descriptionLabel

public static String filtersDialog_descriptionLabel

### filtersDialog_contains

public static String filtersDialog_contains

### filtersDialog_doesNotContain

public static String filtersDialog_doesNotContain

### filtersDialog_entriesTitle

public static String filtersDialog_entriesTitle

### filtersDialog_severityLabel

public static String filtersDialog_severityLabel

### filtersDialog_filterOnSeverity

public static String filtersDialog_filterOnSeverity

### filtersDialog_severityError

public static String filtersDialog_severityError

### filtersDialog_severityWarning

public static String filtersDialog_severityWarning

### filtersDialog_severityInfo

public static String filtersDialog_severityInfo

### filtersDialog_priorityLabel

public static String filtersDialog_priorityLabel

### filtersDialog_priorityHigh

public static String filtersDialog_priorityHigh

### filtersDialog_priorityNormal

public static String filtersDialog_priorityNormal

### filtersDialog_priorityLow

public static String filtersDialog_priorityLow

### filtersDialog_statusLabel

public static String filtersDialog_statusLabel

### filtersDialog_statusComplete

public static String filtersDialog_statusComplete

### filtersDialog_statusIncomplete

public static String filtersDialog_statusIncomplete

### filtersDialog_conflictingName

public static String filtersDialog_conflictingName

### filtersDialog_applyAndCloseButton

public static String filtersDialog_applyAndCloseButton

### filtersDialog_scopeTitle

public static String filtersDialog_scopeTitle

### filtersDialog_typesTitle

public static String filtersDialog_typesTitle

### filtersDialog_description

public static String filtersDialog_description

### filtersDialog_completionTitle

public static String filtersDialog_completionTitle

### filtersDialog_priorityTitle

public static String filtersDialog_priorityTitle

### propertiesDialog_creationTime_text

public static String propertiesDialog_creationTime_text

### propertiesDialog_description_text

public static String propertiesDialog_description_text

### propertiesDialog_folder_text

public static String propertiesDialog_folder_text

### propertiesDialog_location_text

public static String propertiesDialog_location_text

### propertiesDialog_resource_text

public static String propertiesDialog_resource_text

### propertiesDialog_title

public static String propertiesDialog_title

### propertiesDialog_severityLabel

public static String propertiesDialog_severityLabel

### propertiesDialog_errorLabel

public static String propertiesDialog_errorLabel

### propertiesDialog_warningLabel

public static String propertiesDialog_warningLabel

### propertiesDialog_infoLabel

public static String propertiesDialog_infoLabel

### propertiesDialog_noseverityLabel

public static String propertiesDialog_noseverityLabel

### propertiesDialog_priority

public static String propertiesDialog_priority

### propertiesDialog_priorityHigh

public static String propertiesDialog_priorityHigh

### propertiesDialog_priorityNormal

public static String propertiesDialog_priorityNormal

### propertiesDialog_priorityLow

public static String propertiesDialog_priorityLow

### propertiesDialog_completed

public static String propertiesDialog_completed

### propertiesDialog_addButton

public static String propertiesDialog_addButton

### filter_matchedMessage

public static String filter_matchedMessage

### filter_itemsMessage

public static String filter_itemsMessage

### problem_filter_matchedMessage

public static String problem_filter_matchedMessage

### errorModifyingBookmark

public static String errorModifyingBookmark

### errorModifyingTask

public static String errorModifyingTask

### problemSeverity_description

public static String problemSeverity_description

### problem_statusSummaryBreakdown

public static String problem_statusSummaryBreakdown

### marker_statusSummarySelected

public static String marker_statusSummarySelected

### marker_statusSelectedCount

public static String marker_statusSelectedCount

### errorsAndWarningsSummaryBreakdown

public static String errorsAndWarningsSummaryBreakdown

### deleteMarkers_errorMessage

public static String deleteMarkers_errorMessage

### deleteMarker_operationName

public static String deleteMarker_operationName

### deleteMarkers_operationName

public static String deleteMarkers_operationName

### deleteBookmarkMarker_operationName

public static String deleteBookmarkMarker_operationName

### deleteBookmarkMarkers_operationName

public static String deleteBookmarkMarkers_operationName

### deleteTaskMarker_operationName

public static String deleteTaskMarker_operationName

### deleteTaskMarkers_operationName

public static String deleteTaskMarkers_operationName

### deleteProblemMarker_operationName

public static String deleteProblemMarker_operationName

### deleteProblemMarkers_operationName

public static String deleteProblemMarkers_operationName

### deleteCompletedAction_title

public static String deleteCompletedAction_title

### markCompletedAction_title

public static String markCompletedAction_title

### markCompletedHandler_task

public static String markCompletedHandler_task

### resolveMarkerAction_title

public static String resolveMarkerAction_title

### resolveMarkerAction_dialogTitle

public static String resolveMarkerAction_dialogTitle

### resolveMarkerAction_computationAction

public static String resolveMarkerAction_computationAction

### resolveMarkerAction_computationManyAction

public static String resolveMarkerAction_computationManyAction

### deleteCompletedTasks_dialogTitle

public static String deleteCompletedTasks_dialogTitle

### deleteCompletedTasks_noneCompleted

public static String deleteCompletedTasks_noneCompleted

### deleteCompletedTasks_permanentPlural

public static String deleteCompletedTasks_permanentPlural

### deleteCompletedTasks_permanentSingular

public static String deleteCompletedTasks_permanentSingular

### deleteCompletedTasks_errorMessage

public static String deleteCompletedTasks_errorMessage

### addGlobalTaskAction_title

public static String addGlobalTaskAction_title

### addGlobalTaskAction_tooltip

public static String addGlobalTaskAction_tooltip

### addGlobalTaskDialog_title

public static String addGlobalTaskDialog_title

### completion_description

public static String completion_description

### priority_description

public static String priority_description

### severity_description

public static String severity_description

### priority_high

public static String priority_high

### priority_normal

public static String priority_normal

### priority_low

public static String priority_low

### CopyToClipboardProblemDialog_title

public static String CopyToClipboardProblemDialog_title

### CopyToClipboardProblemDialog_message

public static String CopyToClipboardProblemDialog_message

### MarkerFilter_searching

public static String MarkerFilter_searching

### MarkerView_waiting_on_changes

public static String MarkerView_waiting_on_changes

### MarkerView_searching_for_markers

public static String MarkerView_searching_for_markers

### MarkerView_refreshing_counts

public static String MarkerView_refreshing_counts

### MarkerView_queueing_updates

public static String MarkerView_queueing_updates

### MarkerView_processUpdates

public static String MarkerView_processUpdates

### MarkerView_18

public static String MarkerView_18

### MarkerView_19

public static String MarkerView_19

### SortUtil_finding_first

public static String SortUtil_finding_first

### SortUtil_partitioning

public static String SortUtil_partitioning

### OpenMarker_errorTitle

public static String OpenMarker_errorTitle

### PasteMarker_errorTitle

public static String PasteMarker_errorTitle

### RemoveMarker_errorTitle

public static String RemoveMarker_errorTitle

### MarkerFilter_defaultFilterName

public static String MarkerFilter_defaultFilterName

### MarkerFilter_newFilterName

public static String MarkerFilter_newFilterName

### MarkerFilter_filtersTitle

public static String MarkerFilter_filtersTitle

### MarkerFilter_addFilterName

public static String MarkerFilter_addFilterName

### MarkerFilter_cloneFilterName

public static String MarkerFilter_cloneFilterName

### MarkerFilter_editFilterName

public static String MarkerFilter_editFilterName

### MarkerFilter_deleteSelectedName

public static String MarkerFilter_deleteSelectedName

### MarkerFilter_renameName

public static String MarkerFilter_renameName

### MarkerFilter_showAllCommand_title

public static String MarkerFilter_showAllCommand_title

### MarkerFilter_ConfigureContentsCommand_title

public static String MarkerFilter_ConfigureContentsCommand_title

### MarkerFilterDialog_title

public static String MarkerFilterDialog_title

### MarkerFilterDialog_message

public static String MarkerFilterDialog_message

### MarkerFilterDialog_emptyMessage

public static String MarkerFilterDialog_emptyMessage

### MarkerFilterDialog_YouHaveDisabledMarkerLimit

public static String MarkerFilterDialog_YouHaveDisabledMarkerLimit

### MarkerFilterDialog_errorTitle

public static String MarkerFilterDialog_errorTitle

### MarkerFilterDialog_failedFilterMessage

public static String MarkerFilterDialog_failedFilterMessage

### MarkerPreferences_DialogTitle

public static String MarkerPreferences_DialogTitle

### MarkerPreferences_MarkerLimits

public static String MarkerPreferences_MarkerLimits

### MarkerPreferences_VisibleItems

public static String MarkerPreferences_VisibleItems

### MarkerPreferences_MoveLeft

public static String MarkerPreferences_MoveLeft

### MarkerPreferences_MoveRight

public static String MarkerPreferences_MoveRight

### MarkerPreferences_ColumnGroupTitle

public static String MarkerPreferences_ColumnGroupTitle

### MarkerPreferences_VisibleColumnsTitle

public static String MarkerPreferences_VisibleColumnsTitle

### MarkerPreferences_HiddenColumnsTitle

public static String MarkerPreferences_HiddenColumnsTitle

### MarkerPreferences_AtLeastOneVisibleColumn

public static String MarkerPreferences_AtLeastOneVisibleColumn

### MarkerPreferences_WidthOfShownColumn

public static String MarkerPreferences_WidthOfShownColumn

### ProblemFilterDialog_System_Filters_Title

public static String ProblemFilterDialog_System_Filters_Title

### ProblemFilterDialog_All_Problems

public static String ProblemFilterDialog_All_Problems

### ProblemFilterDialog_Selected_Types

public static String ProblemFilterDialog_Selected_Types

### ProblemFilterDialog_Info_Severity

public static String ProblemFilterDialog_Info_Severity

### ProblemFilterDialog_Warning_Severity

public static String ProblemFilterDialog_Warning_Severity

### ProblemFilterDialog_Error_Severity

public static String ProblemFilterDialog_Error_Severity

### ProblemFilterDialog_Contains_Description

public static String ProblemFilterDialog_Contains_Description

### ProblemFilterDialog_Does_Not_Contain_Description

public static String ProblemFilterDialog_Does_Not_Contain_Description

### ProblemFilterDialog_any

public static String ProblemFilterDialog_any

### ProblemFilterDialog_sameContainer

public static String ProblemFilterDialog_sameContainer

### ProblemFilterDialog_selectedAndChildren

public static String ProblemFilterDialog_selectedAndChildren

### ProblemFilterDialog_selected

public static String ProblemFilterDialog_selected

### ProblemFilterDialog_workingSet

public static String ProblemFilterDialog_workingSet

### ProblemFilterRegistry_nullType

public static String ProblemFilterRegistry_nullType

### FieldMessage_NullMessage

public static String FieldMessage_NullMessage

### FieldCategory_Uncategorized

public static String FieldCategory_Uncategorized

### FieldMessage_WrongType

public static String FieldMessage_WrongType

### FiltersConfigurationDialog_title

public static String FiltersConfigurationDialog_title

### FiltersConfigurationDialog_message

public static String FiltersConfigurationDialog_message

### Category_Label

public static String Category_Label

### Category_Limit_Label

public static String Category_Limit_Label

### Category_One_Item_Label

public static String Category_One_Item_Label

### Category_building

public static String Category_building

### MarkerResolutionDialog_Fixing

public static String MarkerResolutionDialog_Fixing

### MarkerResolutionDialog_Description

public static String MarkerResolutionDialog_Description

### MarkerResolutionDialog_Problems_List_Title

public static String MarkerResolutionDialog_Problems_List_Title

### MarkerResolutionDialog_Problems_List_Resource

public static String MarkerResolutionDialog_Problems_List_Resource

### MarkerResolutionDialog_Problems_List_Location

public static String MarkerResolutionDialog_Problems_List_Location

### MarkerResolutionDialog_Resolutions_List_Title

public static String MarkerResolutionDialog_Resolutions_List_Title

### MarkerResolutionDialog_CannotFixTitle

public static String MarkerResolutionDialog_CannotFixTitle

### MarkerResolutionDialog_CannotFixMessage

public static String MarkerResolutionDialog_CannotFixMessage

### MarkerResolutionDialog_NoResolutionsFound

public static String MarkerResolutionDialog_NoResolutionsFound

### MarkerResolutionDialog_NoResolutionsFoundForMultiSelection

public static String MarkerResolutionDialog_NoResolutionsFoundForMultiSelection

### MarkerResolutionDialog_Title

public static String MarkerResolutionDialog_Title

### MarkerResolutionDialog_CalculatingTask

public static String MarkerResolutionDialog_CalculatingTask

### MarkerResolutionDialog_WorkingSubTask

public static String MarkerResolutionDialog_WorkingSubTask

### MarkerResolutionDialog_AddOthers

public static String MarkerResolutionDialog_AddOthers

### ProblemView_GroupByMenu

public static String ProblemView_GroupByMenu

### ProblemView_Type

public static String ProblemView_Type

### ProblemView_None

public static String ProblemView_None

### ProblemView_UpdateCategoryJob

public static String ProblemView_UpdateCategoryJob

### Util_ProjectRoot

public static String Util_ProjectRoot

### Util_WorkspaceRoot

public static String Util_WorkspaceRoot

### DialogMarkerProperties_CreateMarker

public static String DialogMarkerProperties_CreateMarker

### DialogMarkerProperties_ModifyMarker

public static String DialogMarkerProperties_ModifyMarker

### DialogMarkerProperties_Create

public static String DialogMarkerProperties_Create

### DialogMarkerProperties_Modify

public static String DialogMarkerProperties_Modify

### DialogTaskProperties_CreateTask

public static String DialogTaskProperties_CreateTask

### modifyBookmark_title

public static String modifyBookmark_title

### modifyTask_title

public static String modifyTask_title

### qualifiedMarkerCommand_title

public static String qualifiedMarkerCommand_title

### task_title

public static String task_title

### problem_title

public static String problem_title

### bookmark_title

public static String bookmark_title

### PasteHandler_title

public static String PasteHandler_title

### ALL_Title

public static String ALL_Title

### AND_Title

public static String AND_Title

### OR_Title

public static String OR_Title

### MarkerConfigurationsLabel

public static String MarkerConfigurationsLabel

### ContentGenerator_NoGrouping

public static String ContentGenerator_NoGrouping

### newViewTitle

public static String newViewTitle

### NewViewHandler_dialogTitle

public static String NewViewHandler_dialogTitle

### NewViewHandler_dialogMessage

public static String NewViewHandler_dialogMessage

### ProjectEncodingMarkerResolution_label

public static String ProjectEncodingMarkerResolution_label

### ProjectEncodingMarkerResolution_description

public static String ProjectEncodingMarkerResolution_description

## Constructor Details

### MarkerMessages

public MarkerMessages()